- alias: alarm disarm
  trigger:
    - platform: state
      entity_id: alarm_control_panel.home_alarm
      to: 'disarmed'
  action:
    - service: notify.telegram_fb
      data_template:
          title: "*Alarm DEAKTIVIERT!*"
          message: "Der Alarm wurde *deaktiviert*."
    - service: script.shinobi_active

- alias: alarm pending
  trigger:
    - platform: state
      entity_id: alarm_control_panel.home_alarm
      to: 'pending'
  action:
    - service: notify.telegram_fb
      data_template:
          title: "*Alarm wird aktiviert...*"
          message: "Der Alarm wird in kürze scharf geschaltet!"

- alias: alarm away
  trigger:
    - platform: state
      entity_id: alarm_control_panel.home_alarm
      to: 'armed_away'
  action:
    - service: notify.telegram_fb
      data_template:
          title: "*Alarm SCHARF!*"
          message: "Der Alarm ist im *Unterwegs*-Modus."
    - service: script.shinobi_active_with_motion

- alias: alarm night
  trigger:
    - platform: state
      entity_id: alarm_control_panel.home_alarm
      to: 'armed_night'
  action:
    - service: notify.telegram_fb
      data_template:
          title: "*Alarm SCHARF!*"
          message: "Der Alarm ist im *Nacht*-Modus."
    - service: script.shinobi_active_with_motion